PJ_EQUALS(1)

NAME
pj_equals - checks if two files in the Paje file format are equal

SYNOPSIS

pj_equals [OPTIONS] FILE1 FILE2

DESCRIPTION

Forthcoming.

OPTIONS

pj_equals accepts the following options:

-?, --help
    Show all the available options.

--usage
    Give a short usage message.

INPUT DESCRIPTION

The pj_equals(1) command expects two input files that follows the Paje file format (as described in the PDF document listed in the RESOURCES section of this page).

OUTPUT DESCRIPTION

Returns or prints to stdout 1 if two traces are equal, 0 otherwise.

RESOURCES

Description of the Paje trace file: https://github.com/schnorr/pajeng/blob/master/doc/lang-paje/lang-paje.pdf

Main web site: http://github.com/schnorr/pajeng/

REPORTING BUGS

    Report pj_equals bugs to <http://github.com/schnorr/pajeng/issues>

COPYRIGHT

Copyright (C) 2012-2016 Lucas M. Schnorr. Free use of this software is granted under the terms of the GNU General Public License (GPL).

SEE ALSO

pj_dump(1)